"ResetHeader" = "Googlen käyttötunnus";
"ResetButton" = "Googlen käyttötunnus";
"ResetDescription" = "Googlen käyttötunnus on tekstinpätkä, joka lisätään Google-tuotteiden käyttötietojesi lähetykseen. Näitä tietoja ei käytetä tunnistamiseesi eikä liitetä Google-tiliisi. Sen sijaan niitä hyödynnetään Googlen tuotteiden ja palveluiden kehittämisessä.\n\nLaitteesi lähettää Googlelle tietoa siitä, miten hyödyt Google-tuotteiden käytöstä, ja Google ottaa tiedot huomioon tuotteidensa parantamisessa. Tietosuojakäytännössä kerrotaan, miten yksityisyyttäsi suojataan näitä tietoja käytettäessä.";
"ResetGoogleUsageID" = "Palauta Googlen käyttötunnus";
"ResetGoogleUsageIDConfirmation" = "Palautetaanko käyttötunnus?";
"ConfirmResetButton" = "Kyllä, nollaa";
"CancelButton" = "Peru";
